MIRAKURUN(1)

NAME
mirakurun - @DESCRIPTION@

SYNOPSIS
mirakurun [command [args]]

DESCRIPTION
mirakurun is a wrapper command for Mirakurun provided by Nix. It's actually a thin wrapper around the npm(1) command line tool which you can use to invoke npm commands from the Mirakurun project directory. The command line arguments are simply passed as-is to npm(1).

On NixOS, it is strongly recommended that you enable the mirakurun module instead of invoking this command directly to launch Mirakurun. On other platforms, run

    $ mirakurun start

to start Mirakurun.

FILES
/etc/mirakurun
    mirakurun configuration directory.

EXAMPLES
Start Mirakurun.

    $ mirakurun start

Start Mirakurun in development mode.

    $ mirakurun run debug

SEE ALSO
npm(1)